### Hierarchy

- AbstractWorkerEventMap
  - ServiceWorkerEventMap

## Index

### Properties

- error
- statechange

## Properties

### error

error: ErrorEvent

Inherited from AbstractWorkerEventMap.error

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1692

### statechange

statechange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14197

Generated using TypeDoc